/* Custom CSS */

/**
 * Make alerts appear fixed, on top of the page (so they stay there when a user scrolls), and partially transparent
 */

.alert {
    position: fixed;
    top: 60px;
    width: 360px;
    z-index: 10100;
    left: 50%;
    transform: translate(-50%);
    opacity: 0.9;
}

/**
 * Screen shot slider
 */
.screenshotslider {
    adding: 0px;
    margin: 0px;
    overflow-x: auto;
    overflow-y: hidden;
    height: 270px;
}

.screenshotslider-inner {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

/**
 * Application slider divs
 */
.appslider {
    padding: 0px;
    margin: 0px;
    overflow-x: auto;
    overflow-y: hidden;
    height: 270px;
}

.prop-appslider-inner {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

/**
 * Application tiles
 */
.application {
    display: inline-block;
    background-color: #ededed;
    background-size: cover;
    height: 243px;
    width:367px;
    margin: 0px 10px 20px 10px;
    padding: 1px;
}

.video {
    display: inline-block;
    height: 243px;
    width:367px;
    margin: 0px 10px 20px 10px;
    padding: 1px;
}

.preview-button {
    margin: 0px;
    padding: 0px;
    height: 25px;
    width: 35px;
    opacity: 0;
    border-width: 1px;
    border-color: #666666;
    font-size: 15px;
}

.preview-button:hover {
    background-color: red;
    opacity: 1;
}

.application-show {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    color: #333333;
    height: 243px;
    width: 370px;
    margin: 0px;
    padding: 1px 1px 10px 1px;
}

.application-contents {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    color: #333333;
    height: 243px;
    width: 370px;
    margin: 0px;
    padding: 1px 1px 10px 1px;
}

.application-contents:hover {
    padding: 0px 0px 9px 0px;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #5bc0de;
    cursor: pointer;
}

/**
 * Close button class
 */
.deletebutton {
    margin: 0px;
    padding: 0px;
    height: 25px;
    width: 35px;
    border-width: 1px;
    border-color: #666666;
    font-size: 15px;
}

.deletebutton:hover {
    background-color: red;
}

/**
 * Remove link underlines
 */

a:link, a:hover, a:visited, a:active {
    text-decoration: none;
}

/**
 * Alter the collapse width for the drop down menu
 */
@media (min-width: 1px) and (max-width: 450px) {
    .mynavspacer {
        height: 100px;
    }
}

@media (min-width: 451px) {
    .mynavspacer {
        height: 50px;
    }
}
